language: perl
sudo: false
perl:
  - "5.26"
  - "5.22"
  - "5.20"
  - "5.16"
  - "5.14"
install:
  - "cpanm -n Test::Pod Test::Pod::Coverage"
  - "cpanm -n --installdeps ."
notifications:
  email: false